QGIS Application - Bug report #2181
"add to overview" menu item does not work
2009-12-03 02:26 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12241
Description

layer -> add to overview

does not work, as does not work the keyboard shortcut for this action ctrl+shft+o

Tested on trunk on both linux and windows

History

#1 - 2011-03-04 01:41 AM - Paolo Cavallini

It seems to work now: can you confirm?

#2 - 2011-03-07 05:24 AM - Giovanni Manghi

does not work under trunk/ubuntu. Didn't checked again under windows.

#3 - 2011-03-23 01:43 AM - Paolo Cavallini

Confirmed: it works for rasters, not for vectors

#4 - 2011-04-16 06:17 AM - Maxim Dubinin

both rasters and vector can be added to overview under [[WinXP]], commit:f42443c9 (SVN r15701)

example: http://gis-lab.info/images/screenshots/20110416-42p-283kb.jpg

#5 - 2011-04-20 01:17 PM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

Replying to [comment:5 gislab]:

both rasters and vector can be added to overview under [[WinXP]], commit:f42443c9 (SVN r15701)
http://gis-lab.info/images/screenshots/20110416-42p-283kb.jpg

so it appears to be fixed.
